RK-J - Feature #3310

For onlyjs: Change to feedback box on chatgptplus page
10/29/2023 03:42 AM - Ram Kordale

Status: Review Start date: 10/29/2023
Priority: Urgent Due date:

Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, we have

"Want Copilot support for any other Content?
<text box>"

Please change to "Want Copilot support for any other Content? Please tell us."

"Please tell us" should be a hyperlink to mailto:contact@rapidken.ai.

History

#1 - 11/01/2023 09:08 AM - Ayanava Karmakar

- Status changed from New to In Progress

#2 - 11/01/2023 09:10 AM - Ram Kordale
- Priority changed from High to Urgent

#3 - 11/01/2023 09:27 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 11/01/2023 09:30 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal
